
QGIS Application - Feature request #534

print composer should be better implementing "WISYWIG" concept

2007-01-12 08:13 AM - maiellaro-itc-cnr-it -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: invalid

Easy fix?: No Copied to github as #: 10593

Description

print composer interface is not very suitable: the user is not able to see items on monitor as on sheet.

A lot of works is necessary to achive the right dimensions for printing on the selected sheet

History

#1 - 2007-07-18 02:51 PM - Steven Bell -

- Resolution set to invalid

- Status changed from Open to Closed

I'm closing this, since it doesn't describe a specific bug to fix or feature to add.  If there are specific enhancements or bugfixes that would make the print

composer more WYSIWYG, please file a ticket.

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
